<hr class="thick-line" style="clear:both;">
<style type="text/css">
	#submenus td{font-size:13px;}
	#submenus a {font-size:13px;color:#3598db;text-decoration: none;}
	#submenus a:visited {color:#3598db;text-decoration: none;}
	#submenus a:hover {font-size:13px;color:#3598db;text-decoration: none;}
	#submenus a:active {color:#3598db;text-decoration: none;}
	.usual li.tab{list-style:none;float:left;}
</style>
<input type="hidden" id="ref_dataumum" value="0">
<div id='content' style="margin: 5px;margin-top:10px;">
	<div id="usual2" class="usual"> 
		<ul>
			<?php
				echo "<li class='tab'><a href=\"#tabs1\" id= 'tabInfo' class=\"selected\">Mediasi</a></li>";
			?>
		</ul>
		<div id="tabs1">
		<?php 
			$this->load->view('generate_template/blanko_template/tab_mediasi');
		?>
		</div>
		<div id="tabs2">
		</div>
	</div>
</div>
<script type="text/javascript"> 
$("#usual2 ul").idTabs("tabs2");
$( document ).ready(function() {
	$('a#tabInfo').click(function(event){
		if (!$(this).hasClass('loaded')){
			if($(this).attr('href')=='#tabs1'){
				openLoadingDialog();
				$('#tabs1').load('')
				$('#tabs1').load('<?php echo base_url("blanko_template/show_tab/mediasi");?>');
			}
		}
	});
});
</script>
